count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MGP_CASTEiJ_T0005126.1/citations?format=yaml
    description: Mus musculus castaneus (south eastern house mouse) antisense RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MGP_CASTEiJ_T0005126.1
    ensembl_species_url: mus_musculus_casteij
    expert_db_url: http://www.ensembl.org/mus_musculus_casteij/Transcript/Summary?t=MGP_CASTEiJ_T0005126
    external_id: MGP_CASTEiJ_T0005126
    feature_end: 99218933
    feature_name: ncRNA
    feature_start: 99218223
    gene: MGP_CASTEiJ_G0004362.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: MGP_CASTEiJ_T0005126.1
    inference: null
    locus_tag: null
    malacards_diseases: null
    optional_id: MGP_CASTEiJ_G0004362.1
    organelle: null
    parent_ac: 7.CAST_EiJ_v1
    pdb_entity_id: null
    pdb_structured_note: null
    product: null
    rna_type: antisense_RNA
    seq_version: 1
    species: Mus musculus castaneus
    srpdb_id: MGP_CASTEiJ_T0005126
    standard_name: null
    url: http://rnacentral.org/api/v1/accession/MGP_CASTEiJ_T0005126.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-04-25 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-04-25 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10091
  upi: URS0000A8E9AD
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MGP_CASTEiJ_T0005126.1/citations?format=yaml
    description: Mus musculus castaneus (south eastern house mouse) antisense RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MGP_CASTEiJ_T0005126.1
    ensembl_species_url: mus_musculus_casteij
    expert_db_url: http://www.ensembl.org/mus_musculus_casteij/Transcript/Summary?t=MGP_CASTEiJ_T0005126
    external_id: MGP_CASTEiJ_T0005126
    feature_end: 99218933
    feature_name: ncRNA
    feature_start: 99218223
    gene: MGP_CASTEiJ_G0004362.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: MGP_CASTEiJ_T0005126.1
    inference: null
    locus_tag: null
    malacards_diseases: null
    optional_id: MGP_CASTEiJ_G0004362.1
    organelle: null
    parent_ac: 7.CAST_EiJ_v1
    pdb_entity_id: null
    pdb_structured_note: null
    product: null
    rna_type: antisense_RNA
    seq_version: 1
    species: Mus musculus castaneus
    srpdb_id: MGP_CASTEiJ_T0005126
    standard_name: null
    url: http://rnacentral.org/api/v1/accession/MGP_CASTEiJ_T0005126.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-10-17 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10091
  upi: URS0000A8E9AD
